/* CLEARFIX
------------------------------------------------------------------------------*/

#postList article:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}


/* COMMON
------------------------------------------------------------------------------*/

body {
	background: #FFEEF7;
        font-size: 16px;
}

h1 {
	color: #787F8D;
	font-weight: normal;
	background: #FBFBFC;
	padding: 10px;
	border-top: 1px solid #F4F4F6;
}

button {
	cursor: pointer;
}

/* HEADER
------------------------------------------------------------------------------*/

body > header {
	position: fixed;
	top: 0;
	left: 0;
	height: 55px;
	width: 100%;
	//background: #233149;
	background: #FF60AF;
        z-index: 997;
}

#logo {
	width: 130px;
	height: 30px;
	padding: 15px 0;
	margin: 0 auto;
}

#logo img {
	width: 130px;
	height: 30px;
}

body > header button {
	position: absolute;
	top: 0;
	width: 55px;
	height: 55px;
	background: none;
	color: #FFF;
	font-size: 19px;
	line-height: 55px;
}

body > header button.selected {
	background: #364258;
}

#btnMenu {
	left: 0;
}

#btnSearch {
	right: 0;
}

#desc {
	line-height: 1.5;
	text-align: center;
	background: #FFF;
	padding: 10px;
	margin: 55px 0 0 0;
}

#attention {
	color: #828C99;
	font-size: 11px;
	line-height: 1.3;
	padding: 10px;
	background: #FBFBFC;
	font-size: 16px;
}

#btnPost {
	padding: 10px 0;
}

/* MENU, SEARCH
------------------------------------------------------------------------------*/

#menu,
#search {
	display: none;
}

#menu,
#search {
	position: fixed;
	top: 55px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
	background-color: #EFEFF4;
}

#search > div {
	width: 100%;
	height: 100%;
	padding: 35px 0 100px;
	overflow: scroll;
	box-sizing: border-box;
}

#search {
	padding: 35px 0 0;
}

#search ul {
	background: #FFF;
	border-top: 1px solid #E6E7EA;
	border-bottom: 1px solid #E6E7EA;
}

#search li {
	border-bottom: 1px solid #E6E7EA;
}

#search li:last-child {
	border-bottom: none;
}

#search a {
	display: block;
	color: #191919;
	font-size: 15px;
	line-height: 45px;
	padding: 0 10px 0 20px;
}

#search a i {
	color: #444F6B;
	margin: 0 10px 0 0;
}

#search a i.fa-chevron-right {
	float: right;
	color: #C7C7CC;
	line-height: 45px;
}

/* POST LIST
------------------------------------------------------------------------------*/

h1 {
	color: #787F8D;
	font-weight: normal;
	line-height: 1.3;
	background: #FBFBFC;
	padding: 15px;
	border-top: 1px solid #E6E7EA;
}

article {
	position: relative;
	background: #FFF;
	padding: 10px 0 0 10px;
}

article .icon,
article .icon img {
	width: 70px;
	height: 70px;
}

article .icon {
	float: left;
}

article .icon img,
.post .icon img {
	border-radius: 0%;
}

article .info {
	height: 70px;
	padding: 5px 0 0 0;
	border-bottom: 2px dotted #E88BBA;
	margin: 0 0 0 5px;
}

article:last-child .info {
	/*border-bottom: none;*/
	border-bottom: 2px dotted #E88BBA;
}

article .info h2 {
	font-size: 16px;
	//color: #06C;
	font-weight: bold;
	margin: 0 50px 5px 80px;
}

article .info h2 span,
article .info h2 span a,
article .info p {
	color: #828C99;

}

article .info h2 span {
	display: inline-block;
	font-size: 16px;
	line-height: 15px;
	vertical-align: middle;
	margin: 0 0 0 10px;
}

article .info h2 span a {
	text-decoration: underline;
}

article .info p,
article time {
	font-size: 13px;
color: #000;
}

article .info p {
	line-height: 1.3;
	font-size: 16px;
	padding: 0 50px 0 80px;
}

article time {
	position: absolute;
	top: 70px;
	right: 12px;
	color: #828C99;
}

article .btnOpen {
	position: absolute;
	bottom: 15px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: #F0F2F6;
	border-radius: 2px;
	color: #B0B9C6;
	font-size: 16px;
}

article a.btnOpen {
	display: block;
	line-height: 30px;
	text-align: center;
}

article button i {
	line-height: 30px;
}

article:hover{
	background: #ddd;
}





article2 {
	position: relative;
	background: #FFF;
	padding: 0px 0 0 10px;
}


article2 .info {
	height: 70px;
	padding: 5px 0 0 0;
	border-bottom: 2px dotted #E88BBA;
	margin: 0 0 0 5px;
}

article2:last-child .info {
	border-bottom: none;
}

article2 .info h2 {
	font-size: 16px;
	//color: #06C;
	font-weight: bold;
	margin: 0 50px 5px 5px;
}

article2 .info h2 span,
article2 .info h2 span a,
article2 .info p {
	color: #828C99;

}

article2 .info h2 span {
	display: inline-block;
	font-size: 16px;
	line-height: 15px;
	vertical-align: middle;
	margin: 0 0 0 10px;
}

article2 .info h2 span a {
	text-decoration: underline;
}

article2 .info p,
article2 time {
	font-size: 13px;
color: #000;
}

article2 .info p {
	line-height: 1.3;
	font-size: 16px;
	padding: 0 50px 0 5px;
}

article2 time {
	position: absolute;
	top: 70px;
	text-align: right;
	color: #828C99;
}

article2 .btnOpen {
	position: absolute;
	bottom: 15px;
	right: 10px;
	width: 30px;
	height: 30px;
	background: #F0F2F6;
	border-radius: 2px;
	color: #B0B9C6;
	font-size: 16px;
}

article2 a.btnOpen {
	display: block;
	line-height: 30px;
	text-align: center;
}

article2 button i {
	line-height: 30px;
}




/* POST
------------------------------------------------------------------------------*/

.post,
.post > div {
	box-sizing: border-box;
	text-align: center;
}

.post {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 50px 30px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 999;
}

@media(max-width:767px) {
	.post {
		cursor: pointer;
	}
}

.post > div {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
	padding: 20px 0 0;
	border-radius: 3px;
}

.post .icon,
.post h2,
.post .info,
.post .profile {
	text-align: center;
}

.post .icon {
	display: inline-block;
	width: 90px;
	height: 90px;
	margin: 0 0 10px;
	float: none;
}

.post .icon img {
	width: 90px;
	height: 90px;
	vertical-align: bottom;
}

.post h2 {
	font-size: 18px;
	margin: 0 0 5px;
}

.post .info,
.post .info a {
	color: #828C99;;
}

.post .info {
	color: #828C99;
	font-size: 9px;
	margin: 0 0 10px;
	height: auto;
	padding: 0;
	border: none;
}

.post .info a {
	text-decoration: underline;
}

.post .valueID {
	text-align: center;
	margin: 0 0 10px;
}

.post .valueID dt {
	display: inline-block;
	width: 45px;
	height: 45px;
	color: #00B400;
	font-size: 9px;
	line-height: 45px;
	text-align: center;
	border: 1px solid #00B400;
	border-radius: 50%;
	margin: 0 10px 0 0;
}

.post .valueID dd {
	display: inline-block;
	line-height: 45px;
}

.post .profile {
	color: #828C99;
	font-size: 11px;
	line-height: 1.5;
	margin: 0 20px 10px;
}

.post ul {
	text-align: center;
	margin: 0 20px;
}

.post li {
	display: inline-block;
	margin: 0 3px 5px 0;
}

.post li a {
	display: block;
	background: #F0F2F6;
	border-radius: 2px;
	padding: 5px 7px;
	color: #828C99;
	font-size: 10px;
}

.post .btnReport {
	display: block;
	position: absolute;
	bottom: 0;
	color: #444F6B;
	font-size: 10px;
	text-align: center;
	width: 100%;
	height: 45px;
	padding: 10px 0 0;
	border-top: 1px solid #F0F0F0;
}

.post .btnReport i {
	font-size: 15px;
	margin: 0 0 5px;
}

.post .btnClose {
	position: absolute;
	top: 10px;
	right: 10px;
	background: none;
	color: #A1A7B5;
	font-size: 24px;
}

#loadMore {
	display: none;
	height: 100px;
	background: url(/images/loading.png) center center no-repeat;
	background-size: 32px auto;
}

/* NEW POST
------------------------------------------------------------------------------*/

#form > div {
	padding: 0 0 35px;
}

#form > div p {
	color: #5A5960;
	line-height: 1.5;
	margin: 20px 10px;
}

#errorList {
	list-style: disc inside;
	margin: 0 10px 20px;
}

#errorList li {
	font-weight: bold;
	line-height: 1.5;
}

#form > div p a {
	color: #191919;
	text-decoration: underline;
}

#form table,
#search > div > table {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #E6E7EA;
	margin: 0 0 10px;
}

#form th,
#form td ,
#search th,
#search td {
	vertical-align: middle;
	background: #FFF;
	border-bottom: 1px solid #E6E7EA;
}

#form th,
#search th {
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	width: 100px;
	padding: 0 0 0 20px;
}

#form th i,
#search th i {
	color: #444F6B;
	margin: 0 10px 0 0;
}

#form td,
#search td {
	color: #787F8D;
	font-size: 12px;
	line-height: 1.5;
	padding: 15px 20px 15px 0;
}

#form input[type="text"],
#form textarea {
	font-size: 15px;
	width: 100%;
	box-sizing: border-box;
	border: none;
	padding: 7px 10px;
	background: #F0F2F6;
	border: none;
	-webkit-appearance: none;
	border-radius: 0;
}

#form textarea {
	color: #191919;
	line-height: 1.2;
	vertical-align: bottom;
	height: 100px;
	margin: 0;
}

table h2 {
	color: #191919;
	font-weight: normal;
	background: #FBFBFC;
	padding: 10px;
	margin: 0 0 10px;
	cursor: pointer;
}

table ul {
	display: none;
	margin: 0 0 5px;
}

table li {
	display: inline-block;
	margin: 0 0 5px;
}

#form input[type="file"] {
	display: none;
}

#form label {
	display: block;
	color: #FFF;
	text-align: center;
	width: 175px;
	background: #616F8A;
	padding: 7px 0;
	border-radius: 2px;
	cursor: pointer;
}

#form label span {
	font-size: 9px;
}

#form img {
	display: block;
	max-width: 200px;
	vertical-align: bottom;
	margin: 10px 0 0;
}

#btn,
.btn {
	color: #FFF;
	font-size: 15px;
	background: #FF60AF;
        font-weight: bold;
	border-radius: 2px;
	width: 150px;
	padding: 10px 0;
	margin: 0 auto;
}

.btn {
	display: block;
	text-align: center;
}

#clear,
.clear {
	color: #FFF;
	font-size: 15px;
	background: #FF60AF;
        font-weight: bold;
	border-radius: 2px;
	width: 150px;
	padding: 10px 0;
	margin: 0 auto;
}

.g-recaptcha {
	width: 304px;
	margin: 0 auto 10px;
}

/* TOS
------------------------------------------------------------------------------*/

#tos > div {
	color: #5A5960;
	padding: 20px 10px;
}

#tos > div p,
#tos > div li {
	line-height: 1.5;
}

#tos > div h2 {
	margin: 30px 0 20px;
}

#tos > div p,
#tos > div ul {
	margin: 0 0 20px;
}

#tos > div ul {
	list-style: disc inside;
}

#tos > div li {
	margin: 0 0 10px;
}

/* FAM
------------------------------------------------------------------------------*/

.fam img {
	width: 55px;
	height: 55px;
	border-radius: 50%;
	vertical-align: bottom;
}

.fam span {
	display: block;
	color: #828C99;
	font-size: 11px;
	line-height: 1.3;
	height: 55px;
	border-bottom: 1px solid #E6E7EA;
	padding: 0 10px 10px 0;
	margin: 0 0 0 65px;
}

.fam br {
	display: none;
}

#fam_masit_ol img {
	vertical-align: bottom;
}


div#chat {
	position: fixed !important;
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #FF99CC;
	bottom: 0px;
	height: 80px;
}



#f1 {
	padding-top: 2px;
	padding-bottom: 2px;
}
#f1 input {
	width: 100%;
	border: 1px solid #FF60AF;
	height: 26px;
}


#f2 {
	text-align: right;
}
#f2 #greet {
	background-color: #FF3366;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	font-size: 120%;
	width: 100%;
	height: 40px;
}

hr.style1 {
	border-top: 2px dotted #E88BBA;
}


#chatList {
margin: 80px 5px 80px 5px;
}

#createList {
margin: 10px 10px 10px 10px;
}
